MINOVAES - PRODUCT - Bug #368

Modul Payroll - Report BPJS TK Karyawan keluar
06/01/2021 05:45 PM - Miss Yana

Status: QA Test Start date: 06/01/2021

Priority: Urgent Due date: 02/10/2022

Assignee: Kezia Pawitra Yulianti % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 3.00 hours

Description

Dear Developer,

Mohon bantuannya untuk Report BPJS TK Karyawan keluar datanya tidak keluar sesuai dgn hasil testing dibawah ini :

BPJS TK Karyawan Keluar (F1B)
Terima kasih

History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Status changed from Assigned to New
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:19 AM - ericsson ericsson
- File RDLREPORT.xIsx added

Berikut List ReportID dan RdINamenya.

#3 - 06/04/2021 11:19 AM - ericsson ericsson

- Assignee changed from ericsson ericsson to Saswanto Tampan

#4 - 01/28/2022 10:47 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#5 - 01/31/2022 09:55 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

setelah di cek untuk issue ini sudah di kerjakan

makasih mba

#6 - 02/07/2022 01:57 PM - Kezia Pawitra Yulianti
- Due date changed from 06/02/2021 to 02/10/2022
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Dear Azid,
berikut hasil pengecekannya

1. untuk employee 10000150 memang sudah resign per 2 feb 2022 dan nama employee tsb sudah keluar d report ini.

2. Namun seharusnya dia muncul d report ini untuk periode bulan Feb 2022

3. Tapi di justru muncul di report ini untuk bulan Maret 2022

4. Selain itu masih terdapat kesalahan adalah untuk employee yg seharusnya masuk/hiring yaitu employee 30000132 justru ikut muncul di report
karyawan keluar ini.

5. Seharusnya karyawan 30000132 ini munculnya di report karyawan masuk untuk bulan Feb 2022

6. Untuk report ini mengecekan karyawan yang sudah berstatus resign dan sudah di running di bulan resign/bulan terakhirnya

Mohon perbaikannya ya

Tks

#7 - 03/04/2022 04:30 PM - M Azid Wahyudi

- File clipboard-202203041627-98uyz.png added

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya untuk issue ini udah bisa di test
DANAPERARscapiuran [N NPP : KKO KELUAR : February-2022
Pension Recap No. KPJ MK Nama Lengkap Tanggsl Lshir NIK Tanggal Terminata UPAH Kode Paket Status
1 10000150 Soas 0410001084 10000150 0210272022 5,000,000 base_wt-case_wt Ki

makasih mba

#8 - 09/13/2022 05:21 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid,
minta tolong d deploy juga yaa ke port demo 61124
Tks
#9 - 09/17/2022 04:37 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
dear mba yaya , udah di deploy ke port demo 61124 ya , bisa di test

perbaikan :
SP

makasih

Files

clipboard-202106011745-pcyxw.png 43.7 KB
RDLREPORT .xIsx 10.5 KB
clipboard-202203041627-98uyz.png 102 KB
